Subject: Heat of formation

From: "Dr. Jan Hrusak" <[email-masked]>
Date: Tue, 30 May 1995 12:35:09 +0100

Dear Netters,

I would like to know if somebody in the broad community is aware 
of the Heat of formation of the CH2I radical. I looked to many 
tables and data bases, however, it seems not to be measured yet.

Jan

----------------------------------------------------------------------------
Dr. Jan Hrusak                               ###############################
J. Heyrovsky Institute of Physical Chemistry ## MEMOR ESTO CONGREGATIONIS ##
Academy of Sciences of the Czech Republic    ##   TVAE QVAM POSSEDISTI    ##
Dolejskova 3, CZ-182 23 Prague 8             ##         AB INITIO         ##
Czech Republic                               ###############################
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Phone: (0042 2) 66 05 3436                    FAX: (0042 2) 858 2307
                     E-Mail: [email-masked]
----------------------------------------------------------------------------